@charset "UTF-8";
/* CSS Document */


     

    body  {
	margin: 0; /* es recomendable ajustar a cero el margen y el relleno del elemento body para lograr la compatibilidad con la configuración predeterminada de los diversos navegadores */
	padding: 0;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #FFFFFF;
    }

    .twoColFixLtHdr #container {
	width: 1024px;  /* el uso de 20px menos que un ancho completo de 800px da cabida a los bordes del navegador y evita la aparición de una barra de desplazamiento horizontal */
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	top: 30px;
	position: absolute;
	left: 0px;
	right: 0px;
    } 

    .twoColFixLtHdr #header {
	height: 58px;
	width: 1024px;
	padding-top: 0;
	padding-bottom: 0;
    } 
.twoColFixLtHdr #container #header a {
	text-decoration: none;
}
.twoColFixLtHdr #container #header img {
	text-decoration: none;
}
.twoColFixLtHdr #container #header p {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 12px;
}

    .twoColFixLtHdr #sidebar1 {
	float: left; /* dado que este elemento es flotante, debe asignarse un ancho */
	width: 416px;
	background-repeat: no-repeat;
	height: 700px;
    }

    .twoColFixLtHdr #mainContent {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	width: 609px;
	height: 700px;
	position: absolute;
	top: 65px;
	left: 416px;
	font-family: verdana;
	font-size: 11px;
    } 
.twoColFixLtHdr #container #mainContent #descargas {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-top: 10px;
	padding-left: 7px;
	margin-top: 10px;
}
.twoColFixLtHdr #container #mainContent #descargas a {
	text-decoration: none;
	color: #0000FF;
}

    .twoColFixLtHdr #footer {
	height: 40px;
	width: 417px;
	top: 751px;
	left: 0px;
	float: left;
	position: absolute;
	background-color: #000000;
    } 

    .clearfloat { /* esta clase debe colocarse en un elemento div o break y debe ser el último elemento antes del cierre de un contenedor que incluya completamente a un elemento flotante */

    	clear:both;

        height:0;

        font-size: 1px;

        line-height: 0px;

    }

.twoColFixLtHdr #container #mainContent #logo img {
	position: absolute;
	left: 437px;
	padding-top: 50px;
	padding-left: 0px;
	top: 554px;
	height: 173px;
	width: 174px;
}
.twoColFixLtHdr #container #mainContent #tarjeta img {
	width: 264px;
	height: 161px;
	left: 8px;
	text-align: right;
	top: 1882px;
	float: right;
	position: absolute;
}
.twoColFixLtHdr #container #mainContent #tarjeta {
	height: 200px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.twoColFixLtHdr #container #mainContent #tarjeta li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	margin-left: 0px;
	list-style-image: none;
	list-style-type: none;
}
.twoColFixLtHdr #container #mainContent #tarjeta a {
	text-decoration: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	color: #FFFFFF;
}
.twoColFixLtHdr #container #mainContent #online p {
	font-family: verdana;
	font-size: 11px;
	color: #0000FF;
	text-decoration: none;
}
.twoColFixLtHdr #container td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-left: 10px;
}
